Rechercher
Contactez-nous Suivez-nous sur Twitter En francais English Language
 











Abonnez-vous gratuitement à notre NEWSLETTER

Newsletter FR

Newsletter EN

Vulnérabilités

Se désabonner

Vigilance Alertes Vulnérabilités - PHP : accès utilisateur via password_verify(), analysé le 11/04/2024

juin 2024 par Vigilance.fr

Un attaquant peut contourner les restrictions de PHP, via password_verify(), afin d’obtenir les privilèges d’un utilisateur.

Plus d'information sur : https://vigilance.fr/vulnerabilite/PHP-acces-utilisateur-via-password-verify-44056


Voir les articles précédents

    

Voir les articles suivants